<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Absolute.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413543381513" remote="133715412000000000" Dst="1" />
<file name="Angle.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413543714074" remote="133715412000000000" Dst="1" />
<file name="Base.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413544218157" remote="133715412000000000" Dst="1" />
<file name="Ceiling.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413545787275" remote="133715412000000000" Dst="1" />
<file name="Arabic.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413546507270" remote="133715412000000000" Dst="1" />
<file name="Combinations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413546767303" remote="133715412000000000" Dst="1" />
<file name="Exp.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413546839015" remote="133715412000000000" Dst="1" />
<file name="Factorial.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413547061012" remote="133715412000000000" Dst="1" />
<file name="Floor.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413547227913" remote="133715412000000000" Dst="1" />
<file name="Helpers.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413549639973" remote="133715412000000000" Dst="1" />
<file name="Gcd.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413549669981" remote="133715412000000000" Dst="1" />
<file name="Logarithms.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413550318625" remote="133715412000000000" Dst="1" />
<file name="Lcm.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413550318625" remote="133715412000000000" Dst="1" />
<file name="MatrixFunctions.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413551249868" remote="133715412000000000" Dst="1" />
<file name="Operations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413551300731" remote="133715412000000000" Dst="1" />
<file name="Random.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413551535619" remote="133715412000000000" Dst="1" />
<file name="Roman.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413551668740" remote="133715412000000000" Dst="1" />
<file name="Round.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413552059755" remote="133715412000000000" Dst="1" />
<file name="SeriesSum.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413552230453" remote="133715412000000000" Dst="1" />
<file name="Sign.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413552470302" remote="133715412000000000" Dst="1" />
<file name="IntClass.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413552510312" remote="133715412000000000" Dst="1" />
<file name="Sqrt.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413552593708" remote="133715412000000000" Dst="1" />
<file name="Sum.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413552840033" remote="133715412000000000" Dst="1" />
<file name="SumSquares.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413552910024" remote="133715412000000000" Dst="1" />
<file name="Subtotal.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413554920385" remote="133715412000000000" Dst="1" />
<file name="Trunc.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413555275203" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413556410921" remote="133845724800000000" Dst="1" />
</dwsync>